@charset "utf-8";
/* 全日本ドローン撮影ツアーのサイト |　北海道  大沼公園周辺撮影 CSS Document */
.main {
  margin: 0 10px 50px;
}
.first_view {
  margin: 10px auto 50px;
  max-width: 600px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.first_view_title h2 {
  font-size: 20px;
  color: #1D2088;
  margin-bottom: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.first_view_title h2 img {
  width: 34px;
  height: auto;
  margin: 0 3px 10px;
  vertical-align: middle;
}
.tour_exam1_view img {
  width: 400px;
  height: auto;
  margin: 0 auto 10px;
}
.tour_exam1_map img {
  width: 400px;
  height: auto;
  margin: 0 auto 10px;
}
.first_view h4 {
  margin-left: 0;
  margin-bottom: 10px;
}
.first_view p {
  line-height: 1.6em;
  font-size: 16px;
  margin-left: 0;
  margin-bottom: 10px;
}
.first_view ul {
  margin-bottom: 10px;
}
.first_view li {
  font-size: 16px;
}
.link-button-area {
  width: 300px;
	height: 60px;
  margin-left: 0;
	background-color: #FF6F00;
}
.link-button-area:hover {
  background-color: #9E4705;
}
.link-button-area img {
  width: auto;
  height: 16px;
  margin-left: 5px;
  vertical-align: middle;
}
.tour_exam_button{
    margin-right: auto;
    margin-left: auto;
}
.view_exam1_detail {
  max-width: 960px;
}
.view_exam1_detail h3 {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 10px;
}
.view_exam1_detail {
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.view_exam1_detail ul li img {
  width: 400px;
  height: auto;
  margin-bottom: 15px;
}
/*-----------------PC用にレスポンシブデザイン-----------------*/
@media (min-width: 795px) {
  .main {
    margin: 10px 51px 0 51px;
  }
	.first_view{
		max-width: 960px;
	}
	.first_view_visual{
		display: flex;
		justify-content: space-between;
		margin-bottom: 10px;
	}
	.first_view_visual img{
		width: 400px;
		height: auto;
	}
  .view_exam1_detail ul {
    margin: 0 auto 20px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px;
  }
  .view_exam1_detail ul li img {
    margin-bottom: 0;
  }
  .tour_exam_button {
    margin: 0 auto 50px;
  }